filename = '[OldOnesSMP] reroll-1.1.0-1.16.4.jar'
name = 'Reroll'
side = 'both'

[download]
hash = '145bf280cb814155262489b413ed41bbec1dc8b2'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3162702
project-id = 401753